jQuery(document).ready(function ($) {
    $(document).on('click', '.welcome-notice .notice-dismiss', function () {

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'vw_cloudport_dismissed_notice',
            }
        });

    });
});
